---
schema_version: "1"
id: 78b730bbce532e94cc52140d23ce90a61785c13af702eda7e1bea83e1e1b84fe
title: Return Headers for All Global Publisher Layouts
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-layouts-global-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-layouts-global-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: baa730e0ede5a799f0270f05bb7f24a4f440a46289dc43b996fad145404b3131
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers for All Global Publisher Layouts

Returns only the headers that are returned by a GET request to sObject Layouts resources. This gives you a chance to see header values ahead of time before retrieving the content of the resource.

## Syntax

**URI:** `/services/data/vXX.X/sobjects/Global/describe/layouts/`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Global/describe/layouts/ -H "Authorization: Bearer token"
```

